/*
 Theme Name:   Web Bird Digital Business Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         responsive-layout, dark, light, one-column, two-column, right-sidebar, responsive-layout, custom-colors, custom-menu, editor-style, featured-images, full-width-template, theme-options, threaded-comments
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/
html .site-header .middle-menu{
	height:auto;
}
.logo{
	height:258px;
}
#menu_outer{
	background:#333;
}
#menu_inner{
	padding:5px 15px 5px 15px;
}
.navbar .main-navigation{
	position:relative;
}
.navbar .main-navigation .nav-menu{
	text-align:center;
}
.middle-menu .logo{
	float:none;
	text-align:center;
}
.middle-menu .navbar{
	height:auto;
	float:none;
}

@media screen and (max-width: 1024px) and (min-width: 644px){
	html .middle-menu .logo {
		width: 100%;
	}
}
@media screen and (max-width: 643px){
	#menu_toggle_inner{
		overflow:visible;
		z-index:9;
	}
	.middle-menu .logo .image{
		max-height:none;
		max-width:100%;
	}
	#menu_outer{
		display:none;
	}
}

@media screen and (max-width: 600px){
	#wpadminbar{
		position:fixed;
	}
}
